package com.example.demo2.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class Userlogin {
    @RequestMapping("/dashboard.html")

    public String login(){
        return "dashboard";
    }
    @RequestMapping("/list")
    public String numer(){
        return  "list";
    }
}
